@import "bootstrap";
@import "select2";
@import "select2-bootstrap";
@import "header";
@import "fonts";

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins';
}
.sub-head {
  font-weight: 900;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #3B3B3B;
  font-family: 'Poppins-extrabold';
}
.sub-head:hover {
  color: #3B3B3B;
  text-decoration: none;
}
.btn-blue {
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  background: #0109E4;
  border-radius: 6px;
  text-transform: uppercase;
  color: #fff;
}
.table-purple {
  background: #E9E4FF;
}
table .table-purple th {
  font-weight: 700;
  font-size: 12px;
  line-height: 18px;
  text-transform: uppercase;
  color: #3B3B3B;
  border: 0;
}
.list-link {
  font-weight: 500;
  font-size: 12px;
  line-height: 18px;
  text-decoration-line: underline;
  color: #5953EE;
}
.table-custom tbody tr td {
  font-weight: 500;
  font-size: 12px;
  line-height: 18px;
  color: #3B3B3B;
}
.btn-bg {
  border: none;
  background: transparent;
  border-radius: 0;
  padding: 0 15px;
}
.table-custom tbody td {
  border: 0;
}
.table-custom tbody td .btn-edit {
  border-right: 1px solid;
}
.table-custom tbody tr:nth-of-type(odd) {
  background-color: #EFF2FF;
}
.shadow-box {
  background: #FFFFFF;
  border: 1px solid #ECECEC;
/*  box-shadow: 2px 41px 30px rgb(0 0 0 / 5%);*/
  border-radius: 20px;
  margin-top: 20px;
  padding: 40px 90px;
}
.form-flied {
  background: #F1F1F1;
  border-radius: 10px;
  border: transparent;
  line-height: 42px;
  margin-bottom: 32px;
}
.form-flied:focus {
  box-shadow: none;
  background-color: #F1F1F1;
}
.form-lable-custom {
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  text-transform: uppercase;
  color: #3B3B3B;
  margin-bottom: 7px;
}
.page-head {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #3B3B3B;
  font-family: 'Poppins-bold';
}
.page-head-in {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  font-family: 'Poppins-bold';
}
.page-head-in:hover {
  text-decoration: none;
}
.select-custom {
  background: #F1F1F1;
  border-radius: 10px;
  border: transparent;
  height: 54px;
  margin-bottom: 32px;
}
.select-custom:focus-visible {
  outline: 0 !important;
}

.custom-fieldset{
  max-width: 400px;
  margin: 0 auto;
}